@charset "UTF-8";
/* CSS Document */

body {font-family: "aktiv-grotesk-std",sans-serif; font-style: normal; font-weight: 300; -webkit-text-size-adjust: none;}
strong {font-weight: 700;}

#page {background:#fff}

header {height:122px; z-index:9999; position: relative; display:block}
.logo {width:209px; z-index:9999; position:absolute; display:block; left:0; top:0}
header figcaption {font-size: 24px; color:#8b8b8c; position:absolute; left:274px; top:35px; font-weight:300; }
header figcaption span {display: block; font-size: 13px; font-family: "franklin-gothic-urw-cond",sans-serif; font-weight: 700; text-transform: uppercase; color:#364e79; margin:5px 0 0 0; -webkit-font-smoothing:antialiased;}
.contact-details {float:right; display:block; background:url(../img/colour-lines.png) top right no-repeat; text-align:right}
.contact-details .links {display: block; padding:35px 0 5px 0; color:#909090; font-size:12px;}
.contact-details .links a {color:#909090; display:inline-block; padding:0 3px; text-decoration:none}
.contact-details .links a:hover {color:#1ababc}
.contact-details .phone {display: block; font-size: 38px; color:#364e79; font-family: "franklin-gothic-urw-cond",sans-serif; font-style: normal; font-weight: 700; }

h1, h2, h3, h4, h5, h6 {font-family: "franklin-gothic-urw-cond",sans-serif; font-style: normal; font-weight: 700;}

.menu {background:#eee url(../img/menu-bg.gif) left bottom repeat-x; position: relative; display: block; z-index: 999;}
.menu > nav > ul {float:right}
.menu > nav > ul > li {display:block; float:left; margin: 0 0 0 44px;}
.menu > nav > ul > li > a {padding: 17px 0 22px 0; color:#323236; font-family: "franklin-gothic-urw-cond",sans-serif; font-style: normal; font-weight: 700; text-transform:uppercase; font-size:17px; display:block; text-decoration:none; -webkit-font-smoothing:antialiased;}
.menu > nav > ul > li > a:hover {background: url(../img/menu-hover.gif) right bottom repeat-x; color:#364e79;}
.menu > nav > ul > li > a.menuactive {background: url(../img/menu-hover.gif) right bottom repeat-x; color:#364e79;}

.nav > li > div {position: absolute; z-index:9999; left: auto; top: 52px; display: none; background: #fff; padding: 0px; box-shadow: 0 2px 3px rgba(0,0,0,0.1); overflow: hidden; 
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; border-top: 7px solid #ee3a23;}

.nav > li > div p { color: #666;}
.nav > li > div.right { right: 0; left: auto }
.container-1, .container-2, .container-3, .container-4 { font-size: 80%; }
.nav > li:hover > a {background: url(../img/menu-hover.gif) right bottom no-repeat}
.nav > li:hover > div { display: block; }

a.menu-icon {width: 36px; height:29px; background:url(../img/menu-lines.png) #000; position:absolute; right:0px; top:65px;  z-index:9999; display:none}

/* Menu Columns */

.container-drop ul { margin: 0; padding: 0;}
.container-drop ul li {}
.container-drop ul li a {font-size: 14px; display:block; padding:10px 25px; color:#454549; text-decoration:none; border-bottom: 1px solid #eee; margin:0; cursor:pointer}
.container-drop ul li a:hover {color:#ee3a23; }

/* Drop Column */

.container-drop { width: 300px; position:relative; z-index:9999}
.inner {padding: 40px; display:block; overflow:hidden}
.container-drop h4 {margin:20px 0 -40px 0; text-transform:uppercase; font-size:20px; }

/* Banner */

.banner {position: relative; display:block}
.banner article.overlay {background:url(../img/banner-overlay.png) center top no-repeat; height:232px; position:absolute; margin:0 auto; width:100%; bottom:0}
.overlay span {display: block; text-align:right; padding:70px; color:#fff}
.overlay h1 {text-transform: uppercase; font-size:30px; -webkit-font-smoothing:antialiased; margin-bottom:0px;}
.overlay p {font-size: 16px; line-height:24px; display:block}
.overlay a {display: inline-block; padding:3px 15px; text-transform:uppercase; color:#fff; font-size:13px; background:#ee3a23; text-align:center; font-family: "franklin-gothic-urw-cond",sans-serif; font-style: normal; font-weight: 700; text-decoration:none; margin:15px 0 0 0; }
.overlay a:hover {background:#1ababc}

/* Content */

.content-container {display: block; position:relative; overflow: hidden;}
.hr {position: relative; height:1px; background:#eee; display:block; margin-bottom:30px; margin-top:-1px; z-index:800; width:100%}

.copy h1 {display:inline-block; font-size:23px; text-transform:uppercase; margin-bottom:0px; line-height:30px; position:relative; z-index:999}
.copy.green h1 {border-bottom: 1px solid #1ababc; color:#1ababc;}
.copy.blue h1 {border-bottom: 1px solid #364e79; color:#364e79;}

.copy {padding: 75px 0}
.p-right {padding-right: 70px}
.copy p {line-height: 23px; font-size:14px; color:#555557; margin:6px 0; padding:6px 0}
.copy ul {margin-bottom: 20px;}
.copy li {font-size:14px; color:#555557; line-height: 23px;}
.copy h2 {font-size:18px; font-family: "aktiv-grotesk-std",sans-serif; font-style: normal; font-weight:300; margin:6px 0; padding:6px 0; line-height:24px;}
.copy.green h2 {color:#1ababc;}
.copy.blue h2 {color:#364e79;}
.copy a {color:#555557}
.copy h3 {text-transform: uppercase; font-size:17px; border-top:2px solid #1ababc; padding:7px 0; display:block; margin-top:20px;}
.copy h4 {font-size: 13px; color:#666}

.copy img {border-radius: 4px;}

a.bold-link {font-weight:700}
.copy.green a.bold-link {color:#1ababc; }
.copy.blue a.bold-link {color:#364e79; }

.left-img {float:left; display:block; overflow:hidden; margin:6px 30px 20px 0}
.left-img img {width: auto}

::-webkit-input-placeholder { color: #494949;}
:-moz-placeholder { /* Firefox 18- */ color: #494949; }
::-moz-placeholder {  /* Firefox 19+ */ color: #494949; }
:-ms-input-placeholder {color: #494949;}

/* Footer */

footer {background:#323236 url(../img/footer-lines.gif) bottom no-repeat; display:block; margin:25px 0 0 0; overflow:hidden; }
.f-logo {float:right; margin:50px 0 15px 0}
footer img {width: auto}
.footer-links {padding: 60px 0 50px 0; max-width: 450px; display: block; overflow: hidden;}
.footer-links ul {float:left; margin:0 40px 0 0; list-style:none;}
.footer-links ul li a {color:#fff; text-decoration:none; font-size:14px; display:block; line-height:24px;}
.footer-links ul li a:hover {color:#1ababc;}

footer h4 {display:inline-block; font-size:18px; text-transform:uppercase; margin-bottom:0px; line-height:30px; position:relative; z-index:999; border-bottom: 1px solid #1ababc; color:#fff; -webkit-font-smoothing:antialiased;}
footer .hr {background:#454549}

.copyright {font-size: 11px; color:#fff; text-align:right; padding:0 0 50px 0; width:100%; line-height:16px; float:right}
.copyright a.green {color:#1ababc;}
.copyright a {color:#fff; text-decoration:none}

/* Forms */

.form {display: block;}

.form h4 {
	text-transform: uppercase;
	font-size:14px !important;
	
	padding: 12px 0 !important; 
}



.form label {
  margin: 8px 0px;
  position: relative; display: block;
  width: 97%;  font-size: 13px !important;
 
}

.check label {float:left; font-size:17px;}
.check input {float:left; margin-top:2px}

.form input[type="text"], .form input[type="password"], .form textarea, .form input[type="number"] {
  background: url(../images/input_bg.png) repeat-x #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
  color: #666;
font-size: 13px;
  height: 30px;
  outline: none;
  padding: 6px 10px;
  resize: none;
  width: 95%;
}

.cms_submit {margin: 20px 5px 0 0; display: inline-block; padding:8px 15px; text-transform:uppercase; color:#fff; font-size:14px; background:#ee3a23; text-align:center; font-family: "franklin-gothic-urw-cond",sans-serif; font-style: normal; font-weight: 700; text-decoration:none; border:0;}

.form input::-webkit-input-placeholder, .form input::-moz-placeholder {
  color: #bbb;
}

.form textarea {
  height: 122px;
  line-height: 18px;
  margin-bottom: 0;
  padding-top: 8px;
}

.form div.combined {
  position: relative;
}

.form div.combined p {
  display: inline-block;
  *display: inline;
  zoom: 1; width:48.5%;
}

.form div.combined p input {
  display: inline;
}

.form div.combined p:first-child input {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-right: none;
}

.form div.combined p:first-child {
  margin-right: -3px;
}

.form div.combined p.last-child {
  position: absolute;
  right: 0;
  top: 0;
}

.form div.combined p.last-child input {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}



.form p.small { width: 25% }
.form p.medium { width: 51% }
.form p.large { width: 96% }


.red {color: #e7232f; font-size:16px !important;}

.form p > label {
  color: #666;
  line-height: 19px;
  text-indent: 4px;
  font-size: 15px !important;
 
}

.form p {
  clear: both;
  color: #999;
  line-height: 24px;
}

.form p small {
  font-size: 11px;
  font-style: italic;
  float: right;
  margin-top: 14px; color:#f85045;
}

.form small {
  font-size: 11px;
  font-style: italic; color:#f85045;

}

.form > div > p:last-child {
  margin: 0;
}

.select select {
 
 margin-bottom: 0px;
 -webkit-border-radius: 2px;
  -moz-border-radius   : 2px;
  border-radius        : 2px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #d9d9d9;
  border-bottom: 1px solid #ccc;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 41px;
  line-height: 31px;
  padding: 0 0 0 11px;
  color: #666;
  text-decoration: none;
  width:100%;
   font-size:13px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
}

.select label {padding-bottom: 5px; display:block;  font-size:13px;}
.thefireplace{ display:block; float:left;}
.thefireplace img{width:150px;}

@media screen and (min-width: 200px) and (max-width: 599px) {
nav:not(.mm-menu) {display: none;}	
a.menu-icon {display:block}
.wrapper, .wrapper-mini {width: 90%;}	
.contact-details .links {display:none}
.contact-details .phone {font-size: 24px; margin: 20px 0 0 0;}
.logo {width:40%}
header figcaption {display:none}
.banner article.overlay {position: relative; height:auto; background:#364e79}
.overlay span {padding: 20px 0; text-align: left;}
.overlay h1 {font-size: 20px;}
.overlay p {font-size: 13px; line-height: 14px;}
.flex-direction-nav {display: none;}
.copy {padding: 20px 0 0 0;}
.copy h1 {font-size: 17px;}
.hr {margin-bottom: 10px;}
.copy h2 {font-size: 15px;}
.image-banner {margin-top: 20px; display:block}
}

@media screen and (min-width: 1000px) and (max-width: 1400px) {
.wrapper, .wrapper-mini {width: 95%;}	
}











